@charset "UTF-8";
/* compass imports */
/* background image --------------------------------- */
/* font families ------------------------------------ */
/*
$fontfamilyBold:'HelveticaNeue-75-Bold', 'Helvetica', Arial,  sans-serif !default;
$fontfamilyItalic:'HelveticaNeue-56-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyBoldItalic:'HelveticaNeue-76-Bold-Italic', 'Helvetica', Arial, sans-serif !default;

$fontfamilyLight:'HelveticaNeue-45-Light', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBold: $fontfamilyBold;
$fontfamilyLightItalic:'HelveticaNeue-46-Light-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBoldItalic: $fontfamilyBoldItalic;
*/
/* 404 & 403 error pages ------------------------------------ */
/* SBS colours ---------------------------------------- */
/* generic colours ------------------------------------ */
/* spacing ------------------------------------------ */
/* configuration ------------------------------------ */
/* grid variables ------------------------------------ */
/* Used in print */
/* preset image sizes ------------------------------------ */
/* ==========
  Scrollers
========== */
/* ==============
  Theme folder names
=================*/
/* categorised mixins */
/* Overlay mixins */
/**
** Misc mixins
*/
/* line 389, global/scss/mixins/_icons.scss */
.bean-url-list .more-link > a:after, .displaymode-not-mobile .bean-url-list .more-link > a:after, .displaymode-mobile .bean-footer .more-link > a:after {
  *margin-right: .3em;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  font-family: "FontAwesome" !important;
  font-weight: normal !important;
  font-style: normal !important;
  display: inline-block;
  speak: none; }

/* ====
mobile mix ins
==== */
/* ====
Tablet mix ins
==== */
/* use placeholders whenever possible for more efficient CSS! */
/* line 20, global/scss/placeholders/_mixins.scss */
.bean-url-list .more-link > a:hover, .bean-url-list .more-link > a.active, .displaymode-not-mobile .bean-url-list .more-link > a:hover, .displaymode-not-mobile .bean-url-list .more-link > a.active, .displaymode-mobile .bean-footer .more-link > a:hover, .displaymode-mobile .bean-footer .more-link > a.active, .bean-url-list .more-link > a, .displaymode-not-mobile .bean-url-list .more-link > a, .displaymode-mobile .bean-footer .more-link > a {
  -webkit-transition-property: background-color;
  -moz-transition-property: background-color;
  -o-transition-property: background-color;
  transition-property: background-color; }

/* line 23, global/scss/placeholders/_animation.scss */
.bean-url-list .more-link > a:hover, .bean-url-list .more-link > a.active, .displaymode-not-mobile .bean-url-list .more-link > a:hover, .displaymode-not-mobile .bean-url-list .more-link > a.active, .displaymode-mobile .bean-footer .more-link > a:hover, .displaymode-mobile .bean-footer .more-link > a.active {
  -webkit-transition-duration: 0.075s;
  -moz-transition-duration: 0.075s;
  -o-transition-duration: 0.075s;
  transition-duration: 0.075s; }

/* line 26, global/scss/placeholders/_animation.scss */
.bean-url-list .more-link > a, .displaymode-not-mobile .bean-url-list .more-link > a, .displaymode-mobile .bean-footer .more-link > a {
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s; }

/* line 37, global/scss/placeholders/_animation.scss */
.bean-url-list .more-link > a:hover, .bean-url-list .more-link > a.active, .displaymode-not-mobile .bean-url-list .more-link > a:hover, .displaymode-not-mobile .bean-url-list .more-link > a.active, .displaymode-mobile .bean-footer .more-link > a:hover, .displaymode-mobile .bean-footer .more-link > a.active, .bean-url-list .more-link > a, .displaymode-not-mobile .bean-url-list .more-link > a, .displaymode-mobile .bean-footer .more-link > a {
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out; }

/* line 4, global/scss/components/bean/url-list/url-list.scss */
.bean-url-list-wrapper {
  margin-bottom: 0;
  border-bottom: 0;
  clear: both; }
  @media only screen and (min-width: 783px) and (max-width: 1100px) {
    /* line 4, global/scss/components/bean/url-list/url-list.scss */
    .bean-url-list-wrapper {
      margin-right: 20px; } }
  @media only screen and (min-width: 1101px) and (max-width: 100000px) {
    /* line 4, global/scss/components/bean/url-list/url-list.scss */
    .bean-url-list-wrapper {
      margin-right: 20px; } }
  @media only screen and (min-width: 1px) and (max-width: 782px) {
    /* line 4, global/scss/components/bean/url-list/url-list.scss */
    .bean-url-list-wrapper {
      margin-left: 20px;
      margin-right: 20px; } }
  /* line 27, global/scss/mixins/_layout.scss */
  .bean-url-list-wrapper:after {
    display: block;
    content: "";
    border-top: 1px solid #d8dcdc;
    border-bottom: 1px solid white;
    margin: 40px 0 40px 0;
    visibility: visible;
    clear: both;
    width: 100%;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-right: 0 solid transparent; }

/* line 19, global/scss/components/bean/url-list/url-list.scss */
.bean-url-list .bean-header {
  left: 20px !important; }

@media only screen and (min-width: 1px) and (max-width: 782px) {
  /* line 24, global/scss/components/bean/url-list/url-list.scss */
  .bean-url-list .bean-content {
    border-top: 1px solid #a0aab4; } }

/* line 522, global/scss/mixins/_button.scss */
.bean-url-list .more-link {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  height: 26px; }
  /* line 527, global/scss/mixins/_button.scss */
  .bean-url-list .more-link > a {
    display: block;
    height: 24px;
    border: 1px solid #d8dcdc;
    padding: 0px 10px 0px 10px;
    margin-right: 25px;
    font-weight: normal ;
    font-style: normal ;
    font-size: 12px ;
    line-height: 24px ;
    letter-spacing: 0px ;
    background: transparent;
    text-align: left;
    position: static;
    color: #525e6e;
    -webkit-box-shadow: white 1px 1px 0;
    -moz-box-shadow: white 1px 1px 0;
    box-shadow: white 1px 1px 0;
    text-shadow: 1px 1px white; }
    /* line 455, global/scss/mixins/_icons.scss */
    .bean-url-list .more-link > a:after {
      color: #525e6e;
      content: "";
      font-size: 24px !important; }
    /* line 480, global/scss/mixins/_icons.scss */
    .bean-url-list .more-link > a.disabled:after {
      color: #a6b0bd !important; }
    /* line 559, global/scss/mixins/_button.scss */
    .bean-url-list .more-link > a:hover, .bean-url-list .more-link > a.active {
      -webkit-box-shadow: inset 0 0 4px #a0aab4, white 1px 1px 0;
      -moz-box-shadow: inset 0 0 4px #a0aab4, white 1px 1px 0;
      box-shadow: inset 0 0 4px #a0aab4, white 1px 1px 0;
      background-color: rgba(160, 170, 180, 0.25);
      color: #1b2024;
      border-color: #a0aab4; }
    /* line 572, global/scss/mixins/_button.scss */
    .bean-url-list .more-link > a:after {
      width: 24px;
      height: 24px;
      position: absolute;
      top: 0;
      right: 0;
      background-color: transparent;
      text-align: center;
      line-height: 24px;
      border: 1px solid #d8dcdc;
      -webkit-box-shadow: white 1px 1px 0;
      -moz-box-shadow: white 1px 1px 0;
      box-shadow: white 1px 1px 0; }

@media only screen and (min-width: 1px) and (max-width: 782px) {
  /* line 38, global/scss/components/bean/url-list/url-list.scss */
  .bean-url-list .bean-header .title {
    -webkit-font-smoothing: antialiased;
    font-weight: bold ;
    font-size: 26px ;
    line-height: 26px ;
    letter-spacing: -1px ; }
  /* line 43, global/scss/components/bean/url-list/url-list.scss */
  .bean-url-list .more-link {
    width: 146px;
    margin: 20px 0; } }

/* line 52, global/scss/components/bean/url-list/url-list.scss */
.displaymode-not-mobile .bean-url-list {
  position: relative;
  min-height: 200px; }
  /* line 56, global/scss/components/bean/url-list/url-list.scss */
  .displaymode-not-mobile .bean-url-list .bean-header {
    font-size: 14px ;
    line-height: 14px ;
    letter-spacing: 0px ;
    color: #525e6e;
    position: absolute;
    width: 200px;
    left: 0; }
    /* line 63, global/scss/components/bean/url-list/url-list.scss */
    .displaymode-not-mobile .bean-url-list .bean-header .title a, .displaymode-not-mobile .bean-url-list .bean-header .title {
      -webkit-font-smoothing: antialiased;
      font-weight: bold ;
      font-size: 26px ;
      line-height: 26px ;
      letter-spacing: -1px ;
      font-family: "Museo-Slab-700", "Helvetica", Arial, sans-serif;
      color: #cccccc; }
  /* line 69, global/scss/components/bean/url-list/url-list.scss */
  .displaymode-not-mobile .bean-url-list .bean-content {
    padding-left: 220px;
    overflow: hidden; }
  /* line 522, global/scss/mixins/_button.scss */
  .displaymode-not-mobile .bean-url-list .more-link {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    height: 26px; }
    /* line 527, global/scss/mixins/_button.scss */
    .displaymode-not-mobile .bean-url-list .more-link > a {
      display: block;
      height: 24px;
      border: 1px solid #d8dcdc;
      padding: 0px 10px 0px 10px;
      margin-right: 25px;
      font-weight: normal ;
      font-style: normal ;
      font-size: 12px ;
      line-height: 24px ;
      letter-spacing: 0px ;
      background: transparent;
      text-align: left;
      position: static;
      color: #525e6e;
      -webkit-box-shadow: white 1px 1px 0;
      -moz-box-shadow: white 1px 1px 0;
      box-shadow: white 1px 1px 0;
      text-shadow: 1px 1px white; }
      /* line 455, global/scss/mixins/_icons.scss */
      .displaymode-not-mobile .bean-url-list .more-link > a:after {
        color: #525e6e;
        content: "";
        font-size: 24px !important; }
      /* line 480, global/scss/mixins/_icons.scss */
      .displaymode-not-mobile .bean-url-list .more-link > a.disabled:after {
        color: #a6b0bd !important; }
      /* line 559, global/scss/mixins/_button.scss */
      .displaymode-not-mobile .bean-url-list .more-link > a:hover, .displaymode-not-mobile .bean-url-list .more-link > a.active {
        -webkit-box-shadow: inset 0 0 4px #a0aab4, white 1px 1px 0;
        -moz-box-shadow: inset 0 0 4px #a0aab4, white 1px 1px 0;
        box-shadow: inset 0 0 4px #a0aab4, white 1px 1px 0;
        background-color: rgba(160, 170, 180, 0.25);
        color: #1b2024;
        border-color: #a0aab4; }
      /* line 572, global/scss/mixins/_button.scss */
      .displaymode-not-mobile .bean-url-list .more-link > a:after {
        width: 24px;
        height: 24px;
        position: absolute;
        top: 0;
        right: 0;
        background-color: transparent;
        text-align: center;
        line-height: 24px;
        border: 1px solid #d8dcdc;
        -webkit-box-shadow: white 1px 1px 0;
        -moz-box-shadow: white 1px 1px 0;
        box-shadow: white 1px 1px 0; }
  /* line 81, global/scss/components/bean/url-list/url-list.scss */
  .displaymode-not-mobile .bean-url-list .more-link {
    margin-top: 20px;
    text-align: left; }

/* line 26, global/scss/mixins/_list.scss */
.displaymode-not-mobile.no-csscolumns .bean-url-list .bean-content .field-name-field-list-url {
  float: left;
  width: 200px;
  margin-right: 20px; }

/* line 35, global/scss/mixins/_list.scss */
.displaymode-not-mobile.no-csscolumns .bean-url-list .bean-content .field-name-field-list-url {
  border-bottom: 1px solid #a0aab4;
  color: #525e6e;
  padding: 10px 0 10px 0;
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  /* line 44, global/scss/mixins/_list.scss */
  .displaymode-not-mobile.no-csscolumns .bean-url-list .bean-content .field-name-field-list-url:hover {
    border-bottom-color: #1b2024;
    color: #1b2024; }
    /* line 48, global/scss/mixins/_list.scss */
    .displaymode-not-mobile.no-csscolumns .bean-url-list .bean-content .field-name-field-list-url:hover a {
      color: #1b2024; }
  /* line 53, global/scss/mixins/_list.scss */
  .displaymode-not-mobile.no-csscolumns .bean-url-list .bean-content .field-name-field-list-url a:hover {
    color: #1b2024; }
  /* line 58, global/scss/mixins/_list.scss */
  .displaymode-not-mobile.no-csscolumns .bean-url-list .bean-content .field-name-field-list-url .link-underlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(/global/profiles/sbsdistribution/themes/global/images/transparent.gif) repeat;
    text-indent: -119988px;
    overflow: hidden;
    text-align: left;
    z-index: 1; }
  /* line 64, global/scss/mixins/_list.scss */
  .displaymode-not-mobile.no-csscolumns .bean-url-list .bean-content .field-name-field-list-url a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-bottom: 1px;
    width: 100%;
    max-width: 180px;
    display: inline-block;
    vertical-align: top; }
  /* line 75, global/scss/mixins/_list.scss */
  .displaymode-not-mobile.no-csscolumns .bean-url-list .bean-content .field-name-field-list-url .views-field-name {
    display: block; }
  /* line 83, global/scss/mixins/_list.scss */
  .displaymode-not-mobile.no-csscolumns .bean-url-list .bean-content .field-name-field-list-url .views-field-title {
    float: right; }

/* line 16, global/scss/mixins/_list.scss */
.displaymode-not-mobile.csscolumns .bean-url-list .bean-content {
  -webkit-column-width: 200px;
  -moz-column-width: 200px;
  -ms-column-width: 200px;
  -o-column-width: 200px;
  column-width: 200px;
  -webkit-column-gap: 20px;
  -moz-column-gap: 20px;
  -ms-column-gap: 20px;
  -o-column-gap: 20px;
  column-gap: 20px;
  margin-right: 0; }
  /* line 22, global/scss/mixins/_list.scss */
  .displaymode-not-mobile.csscolumns .bean-url-list .bean-content .field-name-field-list-url {
    -webkit-column-break-inside: avoid;
    column-break-inside: avoid; }
  /* line 35, global/scss/mixins/_list.scss */
  .displaymode-not-mobile.csscolumns .bean-url-list .bean-content .field-name-field-list-url {
    border-bottom: 1px solid #a0aab4;
    color: #525e6e;
    padding: 10px 0;
    white-space: nowrap;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    position: static;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    /* line 44, global/scss/mixins/_list.scss */
    .displaymode-not-mobile.csscolumns .bean-url-list .bean-content .field-name-field-list-url:hover {
      border-bottom-color: #1b2024;
      color: #1b2024; }
      /* line 48, global/scss/mixins/_list.scss */
      .displaymode-not-mobile.csscolumns .bean-url-list .bean-content .field-name-field-list-url:hover a {
        color: #1b2024; }
    /* line 53, global/scss/mixins/_list.scss */
    .displaymode-not-mobile.csscolumns .bean-url-list .bean-content .field-name-field-list-url a:hover {
      color: #1b2024; }
    /* line 58, global/scss/mixins/_list.scss */
    .displaymode-not-mobile.csscolumns .bean-url-list .bean-content .field-name-field-list-url .link-underlay {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background: url(/global/profiles/sbsdistribution/themes/global/images/transparent.gif) repeat;
      text-indent: -119988px;
      overflow: hidden;
      text-align: left;
      z-index: 1; }
    /* line 64, global/scss/mixins/_list.scss */
    .displaymode-not-mobile.csscolumns .bean-url-list .bean-content .field-name-field-list-url a {
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;
      padding-bottom: 1px;
      width: 100%;
      max-width: 180px;
      display: inline-block;
      vertical-align: top; }
    /* line 75, global/scss/mixins/_list.scss */
    .displaymode-not-mobile.csscolumns .bean-url-list .bean-content .field-name-field-list-url .views-field-name {
      display: block; }
    /* line 83, global/scss/mixins/_list.scss */
    .displaymode-not-mobile.csscolumns .bean-url-list .bean-content .field-name-field-list-url .views-field-title {
      float: right; }

/* line 100, global/scss/components/bean/url-list/url-list.scss */
.displaymode-not-mobile .bean-footer .more-link {
  display: none; }

/* line 107, global/scss/components/bean/url-list/url-list.scss */
.displaymode-mobile .bean-url-list {
  margin: 0;
  max-width: 460px; }

/* line 35, global/scss/mixins/_list.scss */
.displaymode-mobile.no-csscolumns .bean-url-list .bean-content .field-name-field-list-url {
  border-bottom: 1px solid #a0aab4;
  color: #525e6e;
  padding: 10px 0 10px 0;
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  /* line 44, global/scss/mixins/_list.scss */
  .displaymode-mobile.no-csscolumns .bean-url-list .bean-content .field-name-field-list-url:hover {
    border-bottom-color: #1b2024;
    color: #1b2024; }
    /* line 48, global/scss/mixins/_list.scss */
    .displaymode-mobile.no-csscolumns .bean-url-list .bean-content .field-name-field-list-url:hover a {
      color: #1b2024; }
  /* line 53, global/scss/mixins/_list.scss */
  .displaymode-mobile.no-csscolumns .bean-url-list .bean-content .field-name-field-list-url a:hover {
    color: #1b2024; }
  /* line 58, global/scss/mixins/_list.scss */
  .displaymode-mobile.no-csscolumns .bean-url-list .bean-content .field-name-field-list-url .link-underlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(/global/profiles/sbsdistribution/themes/global/images/transparent.gif) repeat;
    text-indent: -119988px;
    overflow: hidden;
    text-align: left;
    z-index: 1; }
  /* line 64, global/scss/mixins/_list.scss */
  .displaymode-mobile.no-csscolumns .bean-url-list .bean-content .field-name-field-list-url a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-bottom: 1px;
    width: 100%;
    max-width: 180px;
    display: inline-block;
    vertical-align: top; }
  /* line 75, global/scss/mixins/_list.scss */
  .displaymode-mobile.no-csscolumns .bean-url-list .bean-content .field-name-field-list-url .views-field-name {
    display: block; }
  /* line 83, global/scss/mixins/_list.scss */
  .displaymode-mobile.no-csscolumns .bean-url-list .bean-content .field-name-field-list-url .views-field-title {
    float: right; }

/* line 16, global/scss/mixins/_list.scss */
.displaymode-mobile.csscolumns .bean-url-list .bean-content {
  -webkit-column-width: 100%;
  -moz-column-width: 100%;
  -ms-column-width: 100%;
  -o-column-width: 100%;
  column-width: 100%;
  -webkit-column-gap: 20px;
  -moz-column-gap: 20px;
  -ms-column-gap: 20px;
  -o-column-gap: 20px;
  column-gap: 20px;
  margin-right: 0; }
  /* line 22, global/scss/mixins/_list.scss */
  .displaymode-mobile.csscolumns .bean-url-list .bean-content .field-name-field-list-url {
    -webkit-column-break-inside: avoid;
    column-break-inside: avoid; }
  /* line 35, global/scss/mixins/_list.scss */
  .displaymode-mobile.csscolumns .bean-url-list .bean-content .field-name-field-list-url {
    border-bottom: 1px solid #a0aab4;
    color: #525e6e;
    padding: 10px 0 10px 0;
    white-space: nowrap;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    /* line 44, global/scss/mixins/_list.scss */
    .displaymode-mobile.csscolumns .bean-url-list .bean-content .field-name-field-list-url:hover {
      border-bottom-color: #1b2024;
      color: #1b2024; }
      /* line 48, global/scss/mixins/_list.scss */
      .displaymode-mobile.csscolumns .bean-url-list .bean-content .field-name-field-list-url:hover a {
        color: #1b2024; }
    /* line 53, global/scss/mixins/_list.scss */
    .displaymode-mobile.csscolumns .bean-url-list .bean-content .field-name-field-list-url a:hover {
      color: #1b2024; }
    /* line 58, global/scss/mixins/_list.scss */
    .displaymode-mobile.csscolumns .bean-url-list .bean-content .field-name-field-list-url .link-underlay {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background: url(/global/profiles/sbsdistribution/themes/global/images/transparent.gif) repeat;
      text-indent: -119988px;
      overflow: hidden;
      text-align: left;
      z-index: 1; }
    /* line 64, global/scss/mixins/_list.scss */
    .displaymode-mobile.csscolumns .bean-url-list .bean-content .field-name-field-list-url a {
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;
      padding-bottom: 1px;
      width: 100%;
      max-width: 180px;
      display: inline-block;
      vertical-align: top; }
    /* line 75, global/scss/mixins/_list.scss */
    .displaymode-mobile.csscolumns .bean-url-list .bean-content .field-name-field-list-url .views-field-name {
      display: block; }
    /* line 83, global/scss/mixins/_list.scss */
    .displaymode-mobile.csscolumns .bean-url-list .bean-content .field-name-field-list-url .views-field-title {
      float: right; }

/* line 522, global/scss/mixins/_button.scss */
.displaymode-mobile .bean-footer .more-link {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  height: 26px; }
  /* line 527, global/scss/mixins/_button.scss */
  .displaymode-mobile .bean-footer .more-link > a {
    display: block;
    height: 24px;
    border: 1px solid #d8dcdc;
    padding: 0px 10px 0px 10px;
    margin-right: 25px;
    font-weight: normal ;
    font-style: normal ;
    font-size: 12px ;
    line-height: 24px ;
    letter-spacing: 0px ;
    background: transparent;
    text-align: left;
    position: static;
    color: #525e6e;
    -webkit-box-shadow: white 1px 1px 0;
    -moz-box-shadow: white 1px 1px 0;
    box-shadow: white 1px 1px 0;
    text-shadow: 1px 1px white; }
    /* line 455, global/scss/mixins/_icons.scss */
    .displaymode-mobile .bean-footer .more-link > a:after {
      color: #525e6e;
      content: "";
      font-size: 24px !important; }
    /* line 480, global/scss/mixins/_icons.scss */
    .displaymode-mobile .bean-footer .more-link > a.disabled:after {
      color: #a6b0bd !important; }
    /* line 559, global/scss/mixins/_button.scss */
    .displaymode-mobile .bean-footer .more-link > a:hover, .displaymode-mobile .bean-footer .more-link > a.active {
      -webkit-box-shadow: inset 0 0 4px #a0aab4, white 1px 1px 0;
      -moz-box-shadow: inset 0 0 4px #a0aab4, white 1px 1px 0;
      box-shadow: inset 0 0 4px #a0aab4, white 1px 1px 0;
      background-color: rgba(160, 170, 180, 0.25);
      color: #1b2024;
      border-color: #a0aab4; }
    /* line 572, global/scss/mixins/_button.scss */
    .displaymode-mobile .bean-footer .more-link > a:after {
      width: 24px;
      height: 24px;
      position: absolute;
      top: 0;
      right: 0;
      background-color: transparent;
      text-align: center;
      line-height: 24px;
      border: 1px solid #d8dcdc;
      -webkit-box-shadow: white 1px 1px 0;
      -moz-box-shadow: white 1px 1px 0;
      box-shadow: white 1px 1px 0; }

/* line 132, global/scss/components/bean/url-list/url-list.scss */
.displaymode-mobile .bean-footer .more-link {
  margin-top: 20px;
  text-align: left; }
